Article ID: 112388, created on May 2, 2012, last review on Aug 12, 2014

  • Applies to:
  • Virtuozzo containers for Linux
Обновление на месте с Parallels Virtuozzo Containers для Linux 3.0 до 4.7 не поддерживается.

У этой проблемы есть две возможных причины:

  1. У этих двух версий Parallels Virtuozzo Containers нет общих основных ОС:
    ОС PVCfL 3.0 PVCfL 4.7
    Red Hat 9 поддерживается не поддерживается
    Red Hat Enterprise Linux 3 поддерживается не поддерживается
    Red Hat Enterprise Linux 4 поддерживается не поддерживается
    Red Hat Enterprise Linux 5 не поддерживается поддерживается
    Red Hat Enterprise Linux 6 не поддерживается поддерживается
    CentOS 3 поддерживается не поддерживается
    CentOS 4 поддерживается не поддерживается
    CentOS 5 не поддерживается поддерживается
    CentOS 6 не поддерживается поддерживается
    Fedora Core 1 поддерживается не поддерживается
    Fedora Core 2 поддерживается не поддерживается
    Fedora Core 4 поддерживается не поддерживается
    Suse Linux Enterprise Server 9 поддерживается не поддерживается

     
  2. Обновление с CentOS\RHEL 4.x до CentOS\RHEL 6.x также не поддерживается.
Однако вы можете выполнить обновление путем переустановки ОС.

Более подробную информацию смотрите в следующей статье:
112334 Сценарий обновления с Parallels Virtuozzo Containers 3.0 для Linux в CentOS 4 до Parallels Containers 4.7 в CentOS 6.x

2897d76d56d2010f4e3a28f864d69223 e8e50b42231236b82df27684e7ec0beb d02f9caf3e11b191a38179103495106f

Email subscription for changes to this article
Save as PDF